[DM-Pride_2K12 UTUIDataProvider_MapInfo]
MapName=DM-Pride_2K12
FriendlyName=Pride 2K12
PreviewImageMarkup=<Images:DM-Pride_2K12.MapPic.map-pic-DM-Pride_2K12>
Description=Feel Like a gladiator, be your own pride on the champioship 2k12!
NumPlayers=16 to 32 players